using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace NUnitTestBsp {
    class Program {

        public static int max(int a, int b) {
            if (a > b) return a; else return b;
        }
        static void Main(string[] args) {
            int a = 4;
            int b = 2;
            int res = max(a, b);
            Console.WriteLine($"Max von {a} und {b}: {res}");
            Console.ReadKey();
        }
    }
}
